IF NOT EXISTS (
    SELECT 1 
    FROM sys.columns 
    WHERE name = 'CD_TRN_TEF' 
      AND object_id = OBJECT_ID('PDV_VD_LINX_BINS')
)
BEGIN
    ALTER TABLE PDV_VD_LINX_BINS
     ADD CD_TRN_TEF INT NOT NULL DEFAULT 0;
END
GO
